Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:37:01 +0400

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International
FRLE.OB
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item.
Magazines like Yacht Magazine, Cigar Aficionado, Boating World, GQ, and
Bloomberg Markets have rated it nothing less than incredible. Go to
their dot com website at fearlessyachts, read all the articles, and
don't forget to watch the video. After you have seen it all, get ready
to grab FRLE Monday morning.